<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M8.5,8H6.5C4.015,8 2,10.015 2,12.5C2,14.985 4.015,17 6.5,17C7.738,17 8.859,16.5 9.673,15.691C10.493,14.876 12,12.5 12,12.5C12,12.5 13.503,10.134 14.316,9.32C15.13,8.505 16.256,8 17.5,8C19.985,8 22,10.015 22,12.5C22,14.985 19.985,17 17.5,17H15.5"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M17.5,15L15.5,17L17.5,19"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M6.5,6L8.5,8L6.5,10"
      android:strokeLineJoin="round"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:strokeColor="#ffffff"
      android:strokeLineCap="round"/>
</vector>
